local fn = _gn(0x227522FD59DDB7E8)
--- _INVENTORY_SET_INVENTORY_ITEM_INSPECTION_ENABLED
function Global.InventorySetInventoryItemInspectionEnabled(inventoryId, enabled)
	return fn(inventoryId, _i, enabled, _ri)
end
